Subject: Re: North Dakota
From: "Mike" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Fri, 8 Sep 2006 10:14:43 -0400

Dave,
The total sent out for ND are 1,270.  The total orders sold are 5 for $202.38.  all refunds have been sent out for ND, KS, NC, MO, VT, ME.  I am still waiting for a decision on OR & MA from Steve & Joe.  I think they just wanted to send out a letter to all customers who ordered and let the customer decide what they want to do.  If that is ok with you, I can take one of the existing letters you sent me and adapt it to our needs.  Let me know if this is how you want to proceed.  I will wait to draw up the letter until I hear back from you.  

Thank you,
Michael Bishop -LLPS
  ----- Original Message ----- 
  From: David R. Brake 
  To: Mike 
  Sent: Friday, September 08, 2006 9:34 AM
  Subject: North Dakota

  Hello Mike:
      What are the numbers on North Dakota ?  (Number of hand washing flyers sent, number of orders and dollar amount of sales).  Have refunds been set ?  Keep copies of the refund letters to each customer.    
  David R. Brake
  Knaggs, Harter, Brake and Schneider, P. C.
  7521 Westshire Dr. Ste 100
  Lansing, MI 48917
  Tx (517) 622-0590
  Fx (517) 622-8463
  [email-masked]